BODY {
        font-family:         		Tahoma, Verdana, sans-serif;

        scrollbar-arrow-color:          #000123;
        scrollbar-darkshadow-color:     #001234;
        scrollbar-track-color:          #123456;
        scrollbar-face-color:           #234567;
        scrollbar-shadow-color:         #012345;
        scrollbar-highlight-color:      #345678;
        scrollbar-3dlight-color:        #456789;

}  

P.h {
    font-size:		1.5em;
    font-weight:	bold;
    color:		white;
}

P.l {
    font-size:		1.2em;
    font-weight:	bold;
    color:		white;
}

P.n {
    font-size:		1em;
    color:		white;
}

P.s {
    font-size:		0.8em;
    color:		white;
}

P.tiny {
    font-size:		0.6em;
    color:		white;
}


LI.feat {
    font-size:          0.8em;
    color:              white;
}

LI.req {
    font-size:          0.6em;
    color:              white;
}

A {
  text-decoration:	none;
  font-weight:		bold;
  color:		#abcdef;
}

A:hover {
  text-decoration:	underline;
  font-weight:		bold;
  color:		#cdefff;
}

A:active {
  text-decoration:	underline;
  font-weight:		bold;
  color:		white;
}

TD {
    font-size:		1em;
    color:		white;
}

TD.list { 
    font-family:        monospace;
    font-size:          1.6em;  
    color:              white;
    font-weight:        bold;
}



P.news {
    font-size:		0.8em;
    color:		black;
}







